=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-gridextra (>= 2.0.0),
 r-cran-lattice (>= 0.20-44),
 r-cran-colorspace,
 r-cran-scales,
 r-cran-animation,
 r-cran-msm,
 r-cran-spc,
 r-cran-coda,
 r-cran-spdep,
 r-cran-numderiv,
 r-cran-maxlik,
 r-cran-gsl,
 r-cran-quadprog,
 r-cran-memoise,
 r-cran-polyclip,
 r-cran-intervals,
 r-cran-sf,
 r-cran-tinytest (>= 1.4.1),
 r-cran-knitr,
